> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noxus.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Teams

> List organization teams with their effective members. Requires users:read.



## OpenAPI

````yaml get /v1/admin/teams
openapi: 3.1.0
info:
  title: Noxus Backend
  description: >-
    Backend API for the Noxus Platform. More information can be found at
    https://docs.noxus.ai
  version: 1.1.0
servers: []
security: []
paths:
  /v1/admin/teams:
    get:
      tags:
        - V1 - Teams
      summary: List Teams
      description: >-
        List organization teams with their effective members. Requires
        users:read.
      operationId: list_teams
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/TeamResponse'
                type: array
                title: Response List Teams
      security:
        - APIKeyHeader: []
components:
  schemas:
    TeamResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        members:
          items:
            $ref: '#/components/schemas/TeamMemberResponse'
          type: array
          title: Members
      type: object
      required:
        - id
        - name
        - members
      title: TeamResponse
    TeamMemberResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        email:
          type: string
          title: Email
        display_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Display Name
        saml_only:
          type: boolean
          title: Saml Only
          default: false
      type: object
      required:
        - id
        - email
      title: TeamMemberResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.